@charset "utf-8";
/* CSS Document */

/** product gallery**/

.product-gallery li{
	margin-top: 8px;
    padding: 0;
}

.product-gallery li .left-block{
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    margin: 10px 10px 0;
    overflow: hidden;
    position: relative;
}
.product-gallery li .left-block a{
  display: block;
  overflow: hidden;
}

.product-gallery li .right-block{
    background-color: #e5e5e5;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0 0 0 10px;
}

.product-gallery li .gallery-item-data{
    width: auto;
    display: inline-block;
}
.product-gallery li .item-copyright{
    font-size: 10px;
    color: #777777;
}
.product-gallery li .item-data{
	font-size: 10px;
    margin-left: 3px;
    color: #333333;

}
.product-gallery li .product-download{
    background-color: #008fd1;
    color: #ffffff;
    display: inline-block;
    float: right;
    font-size: 16px;
    height: 45px;
    padding-top: 8px;
    text-align: center;
    width: 64px;
}

.product-gallery{
    padding: 0px;
	margin: 0px;
}

.product-gallery .img-crop {
    width: 271px;
    height: 156px;
    overflow: hidden;
}

.product-gallery .img-crop img {
	/*
    width: 271px;
    height: 205px;
    margin: 0 0 0 0;
    */
    max-width: none;
}

/** gallery controls **/

.check-box-list{
  overflow: hidden;
}
.check-box-list li{
  font-size: 13px;	
  line-height: 18px;
}
.check-box-list label{
  display: inline-block;
  cursor: pointer;
  line-height: 12px;
}
.check-box-list label:hover{
  color: #2caed6;
}
.check-box-list input[type="checkbox"]{
  display: none;
}
.check-box-list input[type="checkbox"] + label span.button {
      display:inline-block;
      width:12px;
      height:12px;
      margin-right: 6px;
      background: url("../images/checkbox.png") no-repeat;
      padding: 0;
      border: none;
}
.check-box-list input[type="checkbox"]:checked + label span.button{
    background: #2caed6 url("../images/checked.png") no-repeat center center;   

}
.check-box-list input[type="checkbox"]:checked + label{
  color: #2caed6;
}
.check-box-list label span.count{
  color: #a4a4a4;
  margin-left: 2px;
}

.gallery-controls{
  overflow-y:auto;
  padding:20px 0 0; 
}
.gallery-controls li{
  /*width: 14%;
  float: left;*/
}

.telecharger-photo-text{
  font-size: 10px;
  line-height: 4px;
}